## winbox-launcher 1.0

=== Makefile ===
#! /bin/make -f

all:

	@echo 'Run winbox-launcher'

install: install-bin install-icons install-desktop

install-bin:
	install -d -m 755 $(DESTDIR)$(PREFIX)/share/winbox-launcher/
	install -p -m 755 winbox-launcher $(DESTDIR)$(PREFIX)/share/winbox-launcher/
	install -p -m 755 winbox-installer $(DESTDIR)$(PREFIX)/share/winbox-launcher/

install-icons:
	install -d -m 755 $(DESTDIR)$(PREFIX)/share/icons/hicolor/256x256/apps/
	install -p -m 644 icons/256/winbox.png $(DESTDIR)$(PREFIX)/share/icons/hicolor/256x256/apps/

install-desktop:
	install -d -m 755 $(DESTDIR)$(PREFIX)/share/applications/
	install -p -m 644 winbox.desktop $(DESTDIR)$(PREFIX)/share/applications/

#########################
PREFIX?=/usr

.PHONY: all install install-bin install-icons install-desktop
