=== debian/changelog ===
winbox-launcher (1.0) stable; urgency=medium

  * Application creation

 -- Mistific@tor <https://mistificator.ru/>  Sat, 25 Sep 2021 13:00:03 +0000
