=== debian/control ===
Source: winbox-launcher
Section: utils
Priority: optional
Maintainer: Mistific@tor
Build-Depends: debhelper
Standards-Version: 3.9.8
Homepage: https://mistificator.ru/

Package: winbox-launcher
Architecture: amd64
Depends: wine
Description: Winbox is a small utility that allows administration of MikroTik RouterOS using a fast and simple GUI.
